<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--APP的相关主要颜色值-->
    <color name="media_colorPrimary">@color/media_white_DEDEDE</color>
    <color name="media_colorPrimaryDark">@color/media_white_DEDEDE</color>
    <color name="media_colorAccent">@color/media_white_DEDEDE</color>
    <color name="media_colorControlNormal">@color/media_black_6_3</color>
    <color name="media_white_DEDEDE">#DEDEDE</color>
    <color name="media_black_6_3">#333333</color>
    <color name="media_gray_6">#D9D9D9</color>
    <color name="media_blue_start">#80d2fe</color>
    <color name="media_blue_end">#1394e8</color>
    <color name="media_theme_app_highlight_transparent">#cc29d6fd</color>
    <color name="media_theme_app_highlight_more_transparent">#cc34a5e7</color>
    <color name="media_btn_color_main_stroke">#2EBEF2</color>
    <color name="media_theme_app_info_dark">#3b93e5</color>
    <color name="media_white_40">#66ffffff</color>
    <color name="media_white">#ffffff</color>
    <color name="media_red">#ff0000</color>
    <color name="media_black">#000000</color>
    <color name="media_white_ededed">#ededed</color>
    <color name="media_white_FFF7F7F7">#FFF7F7F7</color>
    <color name="media_black_text_deep">#333333</color>
</resources>
